components:
  schemas:
    PrivilegeRegistry_PrivilegeRegistry:
      $ref: http://redfish.dmtf.org/schemas/v1/PrivilegeRegistry.v1_1_4.yaml#/components/schemas/PrivilegeRegistry_v1_1_4_PrivilegeRegistry
      description: The PrivilegeRegistry schema describes the operation-to-privilege
        mappings.
      x-longDescription: This Resource contains operation-to-privilege mappings.
title: '#PrivilegeRegistry.PrivilegeRegistry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
